0 Replies Latest reply on Sep 1, 2011 9:21 AM by PasaD626

    Does Flex Addin 4 for QuickTest Professional (QTP) support Flex 3.0 and Flex 3.5?

    PasaD626

      Hello,

       

      We are currently using QuickTest Professional 9.5 with Flex Addin 3.0 and have existing automation tests recorded against a Flex app built with Flex 3.5

       

      We are planning to upgrade to QuickTest Professional 11 and Flex Addin 4.

       

      Will this upgrade still support our current application, built with Flex 3.5, or will we need to upgrade to Flex 4.0?
      Basically, I would like to know if Flex 4 Addin for QTP supports Flex 3.0 and Flex 3.5?

       

      Thanks